Subject: Re: repository location (MPC5200b)

From: Anatolij Gustschin <[email-masked]>
Date: Mon, 25 Mar 2013 23:55:14 +0100

Hello,

On Mon, 25 Mar 2013 20:27:17 +0000
Maxwell MacLean <[email-masked]> wrote:

> Hello all,
> I have been following this list for a while now and am interested
> in getting a version of the latest work in progress Linux kernel
> with fixes for powerpc.

For latest work in progress kernel look at master branch in linux-next
tree

 http://git.kernel.org/cgit/linux/kernel/git/next/linux-next.git

> Yes, I am a kernel newbie, but I am learning! I have an inherited
> project based on version 2.6.28 that is compiled for an MPC5200b
> and there are some issues I am interested in fixing (or seeing If
> they are already fixed) .
> 
> I know there are many branches of development, but where can I get
> the 'best' kernel for my processor?

The current mainline kernel supports MPC5200b pretty well, you can
use latest stable release, branch "linux-3.8.y" of the stable tree

 http://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git

HTH,

Anatolij

--
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany
Phone: +49-8142-66989-0  Fax: +49-8142-66989-80 Email: [email-masked]